#1.1.3

#[gtk-about]
[Icon]
#j+[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0;

#s Name of the icon as it will appear in its caption in the dock:
name=

#S+ Image filename:
#{Leave empty to use the default one.}
icon=

#d Name of the dock it belongs to:
dock name=

order=23

#F[Applet's Handbook]
frame_hand=
#A
handbook=Clipper


#[gtk-convert]
[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=false

#j[48;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=96;96;

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.}
x position=0
#i[-2048;2048] ...
y position=0

#I[-180;180] Rotation:
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=false
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
#{for CompizFusion's "widget layer", set behaviour in Compiz to: (class=Cairo-dock & type=Utility)}
accessibility=0
#b Should be visible on all desktops?
sticky=true



use size=

#F[Decorations;gtk-orientation-portrait]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#S+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#S+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1

#[gtk-preferences]
[Configuration]

#F[Items;gtk-convert]
frame_item=

#l[None;Clipboard;Selection;Both] Which items should be remembered?
#{Clipboard items are those you get with CTRL+c. Selection items are those you get by selecting some text with the mouse.}
item type = 3

#I[1;50] Number of items:
nb items=10

#b Remember items between 2 sessions ?
remember=false

last items=

#B Separate clipboard and selection?
#{It is especially useful if you often select text with the mouse and don't want to loose your clipboard items due to too many items in the selection.}
separate=false

#I[1;50] If so, number of selection items:
nb items2=10

#b Paste into Clipboard?
#{When you click on an item, its content will become accessible with CTRL+v}
paste clipboard = true

#b Paste into Selection?
#{When you click on an item, its content will become accessible with the middle-click}
paste selection = true

#k Shortkey to pop-up the items menu:
shortkey=<Control>F8

#b Pop-up menus at mouse position?
menu on mouse=true


#F[Actions;gtk-execute]
frame_act=

#b Enable actions?
#{If some actions are associated with an item, they will be proposed when the item is created.}
enable actions = false

#b Replay actions?
#{Display actions when selecting an item in the history.}
replay action=false

#I[1;12] Duration of the action menu:
#{in secondsconds.}
action duration=4


#F[Persistent items;gtk-dnd-multiple]
frame_per=

#U A list of persistent items which can be accessed with middle-click:/
persistent = 
